Atlassian Confluence CVE-2017-9505 Security Bypass Vulnerability

Bugtraq ID: 99086
Class: Unknown
CVE: CVE-2017-9505
Remote: Yes
Local: No
Published: Jun 15 2017 12:00AM
Updated: Jun 15 2017 12:00AM
Credit: Mathias Frank of SEC Consult Vulnerability Lab.
Vulnerable: Atlassian Confluence 6.1.1
Atlassian Confluence 6.1
Atlassian Confluence 6.0.7
Atlassian Confluence 6.0.6
Atlassian Confluence 6.0.5
Atlassian Confluence 6.0.4
Atlassian Confluence 6.0.3
Atlassian Confluence 6.0.2
Atlassian Confluence 6.0.1
Atlassian Confluence 6.0
Atlassian Confluence 5.10.6
Atlassian Confluence 5.10.4
Atlassian Confluence 5.10
Atlassian Confluence 5.9.14
Atlassian Confluence 5.9.12
Atlassian Confluence 5.9.1
Atlassian Confluence 5.8.17
Atlassian Confluence 5.8.15
Atlassian Confluence 5.8.14
Atlassian Confluence 5.5
Atlassian Confluence 5.4.3
Atlassian Confluence 5.1.5
Atlassian Confluence 5.1.4
Atlassian Confluence 5.1.3
Atlassian Confluence 5.1.2
Atlassian Confluence 5.0.1
Atlassian Confluence 4.3.7
Atlassian Confluence 4.3.5
Atlassian Confluence 4.3
Atlassian Confluence 5.9.9
Atlassian Confluence 5.9.11
Atlassian Confluence 5.9.10
Atlassian Confluence 5.5.2
Atlassian Confluence 5.5.1
Atlassian Confluence 5.4
Atlassian Confluence 5.3
Atlassian Confluence 5.2
Not Vulnerable: Atlassian Confluence 6.2.1


 

Privacy Statement
Copyright 2010, SecurityFocus